@font-face {
    font-family: 'Manrope_regular';
    src: url(../font/Manrope-Regular.ttf) format("truetype");
    font-weight:100;
}

@font-face {
    font-family: 'Manrope_medium';
    src: url(../font/Manrope-Medium.ttf) format("truetype");
    font-weight:100;
}

@font-face {
    font-family: 'Manrope_bold';
    src: url(../font/Manrope-Bold.ttf) format("truetype");
    font-weight:100;
}

@font-face {
    font-family: 'Manrope_extra_light';
    src: url(../font/Manrope-ExtraLight.ttf) format("truetype");
    font-weight:100;
}

h4 strong{
    font-weight: 500 !important;
}

html {
    font-family: 'Manrope_regular', sans-serif!important;
    color: #1D1D1B;
}

p {
    font-size: 17px;
}

h1, h2, h4 {
    /* font-family: 'Manrope_extra_light', sans-serif!important;*/
}

h3 {
    font-family: 'Manrope_bold', sans-serif!important;
}

.text-bold {
    font-weight: bold;
}

.d_flex {
    display: flex;
}

.mb-10 {
    margin-bottom: 8rem!important;
}

.mt-7{
    margin-top: 5rem!important;
}
.video_position {
    padding-top: 0.5rem;
}
.form-control {
    border: 3px solid #1D1D1B;
    border-radius: 0;
}
/* .form-control:focus {
    box-shadow: 0 0 0 0.2rem #37e3c480;
} */
.position_section {
    padding-bottom: 3rem;
    padding-top: 3rem;
}
.sp_section {
    margin-top: 3rem;
}
.position_form {
    margin-top: 5rem;
    margin-bottom: 8rem;
}
.position_full {
    margin-top: 2rem;
}
.text_list p{
    line-height: 1.3;
}
.position_text_full {
    margin-top: 1.5rem;
}
.txt_video {
    padding-top: 3rem;
}
.navbar {
    background-color: #ffffff!important;
}
.gracias img {
    width: 230px;
    margin-top: -50px;
}

.navbar.navbar-light .breadcrumb .nav-item.active>.nav-link,
.navbar.navbar-light .navbar-nav .nav-item.active>.nav-link {
    background-color: transparent;
}
.navbar.navbar-light .breadcrumb .nav-item .nav-link:hover,
.navbar.navbar-light .navbar-nav .nav-item .nav-link:hover {
    color: rgba(0,0,0,0.7);
    background-color: #37E3C4;
}

.multiply{
    mix-blend-mode: multiply;
}
ul#redes_header{
    position: absolute;
    right: 10px;
    top: 5px;
    z-index: 2;
    list-style: none;
}
ul#redes_header li{
   float: left;
   margin-left: 6px;
}
ul#redes_header li a img{
        width: 20px;
}


/*Botones*/
.btn-primary {
    color: #FFF!important;
    background-color: #37E3C4 !important;
    /* border: 3px solid #37E3C4; */
    border-radius: 0;
    /* width: 100%; */
    margin: 0;
    font-size: 1rem;
    box-shadow: none;
    text-transform: none;
}
.btn-primary:hover {
    background-color: #23bca0 !important;
    /* border: 3px solid #37E3C4; */
    /* width: 100%; */
    margin: 0;
    box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    /* box-shadow: 0 0 0 0.2rem #37e3c480!important; */
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #000000!important;
    background-color: #37E3C4!important;
    /* border: 3px solid #37E3C4!important; */
}
.btn-primary.focus,
.btn-primary:focus {
    /* border-color: #37E3C4!important; */
}

/*Imagenes*/
.img_large {
    width: 390px;
}

.cel_large {
    width: 240px;
    padding-top: 25px;
}

.img_medium {
    width: 210px;
}

.img_small {
    width: 100px;
}

.img_icon {
    width: 25px;
}

.giff_mac {
    width: auto;
    height: 450px;
}

.full_mac {
    width: 400px;
}

.tri_down {
    width: 30px;
}

/*Secciones*/
.cabecera {
    background-image: url(../img/cabecera.jpg);
    height: 65%; /* You must set a specified height */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    /* border: 1px solid red; */
    margin-top: 55px;
}
.nueva_cabecera {
    /* width: 100%; */
    background-image: url(../img/nueva_cabecera.jpg);
    background-color: rgb(167, 167, 167);
    height: 450px;
    /* height:auto;  */
    background-position: bottom center; 
    background-repeat: no-repeat;
    background-size: cover; 
    /* border: 1px solid red; */
    margin-top: 85px;
    /* margin-top: 55px; */
    margin-bottom: 30px;
}

.uno img {
    position: absolute;
    width: 205px;
    left: 0;
    margin-top: -12px;
}

.dos img {
    position: absolute;
    width: 130px;
    right: 0;
    margin-top: -95px;
}

.tres img {
    position: absolute;
    width: 170px;
    left: 0;
    margin-top: 0px;
}

.cuatro img {
    position: absolute;
    width: 170px;
    right: 0;
    margin-top: 100px;
}

.cinco img {
    position: absolute;
    width: 200px;
    left: 0;
    margin-top: 300px;
}

.full {
    background-color: #37E3C4;
    text-align: center;
    height: 500px;
    vertical-align: middle;
    padding-top: 90px;
}

.footer {
    background-color: #37E3C4;
    text-align: center;
}




a.contacto_whatsapp{
	position: fixed;
	bottom: 20px;
	z-index: 9999;
	right: 20px;
	display: block;
	width: 55px;
	height: 55px;
	background-color: #3daa35;
	border-radius: 50%;
	background-image: url("../img/logo_wa_blanco.svg");
	background-repeat: no-repeat;
	background-size: 65%;
	background-position: center;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
a.contacto_whatsapp:hover{
	background-color: #2a8123;
}




ul#contactos_footer{
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}
ul#contactos_footer li a{
    font-size: 1.3rem;
    font-weight: 400;
    color: #1db599;
    transition: all .2s ease-in-out;
}
ul#contactos_footer li a:hover{
    color: #000;
}






/* CONTACTO  //////// --------------------------------------------------------------------- */



/* ---------------------------------- Cargando ------------------------------*/
#enviando_datos_contacto{
	display: none;
	width: 70px;
	height: 70px;
	padding: 10px;
	border-radius: 50%;
	background-color: #23bca0;
	position: absolute;
	z-index: 9999;
	left: 40%;
	top: 25%;
}

.sk-fading-circle {
  /*margin: 100px auto;*/
  width: 50px;
  height: 50px;
  position: relative;
}

.sk-fading-circle .sk-circle {
  width: 100%;
  height: 100%;
  /*padding: 10px;*/
  position: absolute;
  left: 0;
  top: 0;
}

.sk-fading-circle .sk-circle:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: white;
  border-radius: 100%;
  -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
          animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
}
.sk-fading-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg);
}
.sk-fading-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg);
}
.sk-fading-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.sk-fading-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg);
}
.sk-fading-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg);
}
.sk-fading-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.sk-fading-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg);
}
.sk-fading-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg);
}
.sk-fading-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg);
}
.sk-fading-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg); 
}
.sk-fading-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg); 
}
.sk-fading-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s; 
}
.sk-fading-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; 
}
.sk-fading-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s; 
}
.sk-fading-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s; 
}
.sk-fading-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s; 
}
.sk-fading-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s; 
}
.sk-fading-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s; 
}
.sk-fading-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s;
}
.sk-fading-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s;
}
.sk-fading-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s;
}
.sk-fading-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleFadeDelay {
  0%, 39%, 100% { opacity: 0; }
  40% { opacity: 1; }
}

@keyframes sk-circleFadeDelay {
  0%, 39%, 100% { opacity: 0; }
  40% { opacity: 1; } 
}
/* ---------------------------------- Cargando ------------------------------*/










ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

h4.contacto{
    /* background-color: red; */
    width: 100%;
    max-width: 380px;
}
ul#contactos{
	/* margin-top: 30px; */
	padding-top: 15px;
    /* border: 1px solid red; */
}
ul#contactos li{
	margin: 15px 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: left;
	background-size: 15px;
}
ul#contactos li a{
	text-decoration: none;
	color: #23bca0;
	font-size: 20px;
	padding-left: 25px;
    font-weight: 500;
	transition: all .15s ease-in-out;
}
ul#contactos li a:hover{
	padding-left: 30px;
	color: #000;
}
ul#contactos li.mail{background-image: url("../img/icono_mail.svg");}
ul#contactos li.whatsapp{background-image: url("../img/icono_whatsapp.svg");}


#contenedor_formulario_completo_contacto{
	position: relative;
	width: 100%;
	/* border: 2px solid red; */
	/*box-shadow: 0 0 20px #FFF;*/
}
.form-group{
    /* background-color: blue; */
    margin-bottom: 1.7rem;
	width: 100%;
}
.form-control{
    box-shadow: none;
    border:none;
    border-radius: 0;
    font-weight: 400;
    background-color: transparent;
    border-bottom: 1px solid #000;
    font-size: 20px;
    color:var(--ocean);
    padding: 9px 0;
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.form-control::placeholder{
	text-transform: none;
	color: var(--gris);
    font-weight: 300;
	letter-spacing: 0rem;
    font-size: 20px;
}
.form-control:focus {
	/* border-top: 1px solid #37E3C4; */
	border-bottom: 1px solid #37E3C4;
    border-color: #37E3C4;
    background-color: rgba(0,0,0,.03);
    padding-left: 10px;
    padding-right: 10px;
    -webkit-box-shadow: none;
	box-shadow: none;
	color: var(--ocean);
}




/*.form-group label{
    width: 100%;
    float: left;
    font-size: 14px;
    padding: 0;
    font-weight: 500;
    color: #727276;
}
*/
.form-group label span{font-size: 1.2rem;}

button.bt_enviar{
	/*position: relative;*/
	/*text-align: center;*/
	/* float: left; */
	display: block;
	cursor: pointer;
	width: auto;
    background-color: #FFF;
    /*background-color: blue;*/
    color: #000;
    font-size: 1.9rem;
	letter-spacing: .05rem;
	border:none;
	border-radius: 10px;
	padding: 7px 11px;
	margin-top: 70px;
	margin-right: -40px;
	/* margin: 40px auto; */
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
button.bt_enviar:hover{
	background-color: #000;
	border:1px solid #000;
	color: #efedea;
	text-decoration: none;
}



button.bt_enviar_nuevo{
	/*position: relative;*/
	/*text-align: center;*/
	/* float: left; */
	display: block;
	cursor: pointer;
	width: auto;
    background-color: #FFF;
    /*background-color: blue;*/
    color: #000;
    font-size: 1.9rem;
	letter-spacing: .05rem;
	border:none;
	border-radius: 10px;
	padding: 7px 11px;
	margin-top: 30px;
	margin-right: -5px;
	/* margin: 40px auto; */
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.styled-select{
    -webkit-appearance: none;
    background: transparent;
    width: 100%;
	overflow: hidden;
}







#mensaje_enviado_ok_contacto{
    display: none;
    padding: 150px 0;
}
#mensaje_enviado_ok_contacto p{
    text-align: center;
    color: var(--ocean);
    font-weight: 700;
    font-size: 2rem;
    line-height: 2.2rem;
}
#mensaje_enviado_ok_contacto p span{
    font-weight: 300;
}

label.error{
    position: relative;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    display: none;
    color: #e32a2a;
    padding-top: 2px;
}

/* CONTACTO  //////// --------------------------------------------------------------------- */




















































































/*Responsive*/
@media (min-width: 992px) and (max-width: 1200px) { 
    .giff_mac {
        width: auto;
        height: 400px;
    }

 }

@media (max-width: 992px) { 
    .none_mobile {
        display: none;
    }
    .cel_large {
        width: 200px;
        padding-top: 25px;
    }
    .giff_mac {
        width: auto;
        height: 350px;
    }
    .video_position {
        padding-top: 2.5rem;
    }
    .txt_video {
        padding-top: 0;
        margin-top: -40px;
    }

    
}

@media (min-width: 992px) { 
    .none_web {
        display: none;
    }

    
}

@media (max-width: 768px) {
    .giff_mac {
        width: auto;
        height: 250px;
    }
    .tri_down {
        width: 20px;
    }
    .h1, h1 {
        font-size: 1.7rem;
    }
    .h3, h3 {
        font-size: 1.4rem;
    }
    .footer h4 {
        font-size: 0.8rem;
    }
    .h4, h4 {
        font-size: 1.2rem;
    }
    p {
        font-size: 15px;
    }
    .position_section {
        padding-bottom: 0.5rem;
        padding-top: 0.5rem;
    }
    .sp_section {
        margin-top: 0.5rem;
    }
    .position_form {
        margin-top: 0rem;
        margin-bottom: 3rem;
    }
    .position_list {
        padding-top: 3rem;
    }
    .video_position {
        padding-top: 0.5rem;
    }
    .txt_video {
        padding-top: 0;
        margin-top: 20px;
    }
    .cel_large {
        width: 175px;
        padding-top: 25px;
    }
    .box_full {
        margin-top: -2rem;
    }
    .full_mac {
        width: 315px;
    }
    .img_icon {
        margin-top: -15px;
    }
    .gracias img {
        width: 185px;
    }
    .logo {
        width: 30px;
    }


    .nueva_cabecera {
        background-image: none;
        height:auto; 
        /* border: 1px solid red; */
        margin-top: 55px;
    }

}

@media (max-width: 576px) {
    .img_large {
        width: 250px;
    }
    .cel_large {
        width: 120px;
        padding-top: 0px;
    }


    

    
}



/* Transiciones */
.contenedor {
    position: relative;
    margin: 5px auto;
    width: 600px;
    height: 250px;
    max-width: 100%;
    max-height: 100%;
    }
    .contenedor iframe {
    position: absolute;
    margin: auto;
    left: 0; right: 0;
    top: 0; bottom: 0;
    border: 0;
    width: 100%; height: 100%;
    }